@charset "utf-8";
@import url("reset.css");
/* Import
==================================================== */
/* レイアウト
==================================================== */
#wrapper {
  font-family: "メイリオ","ヒラギノ角ゴ Pro W3",Hiragino Kaku Gothic Pro,Osaka,"ＭＳ Ｐゴシック",sans-serif;
  font-size: 100%;
  line-height: 1.4;
  position: relative;
  width: 100%;
  overflow: hidden;
}

#container {
  width: 958px;
  margin: 0 auto 30px;
}

#container .innerContainer {
  zoom: 1;
}
#container .innerContainer:after {
  display: table;
  clear: both;
  content: "";
}

/* リンク設定 */
a:link {
  color: #253563;
}

.noneSmartphoneUserAgent a:hover {
  color: #3464ef;
}

.noneSmartphoneUserAgent a:active {
  color: #ff3c00;
}

/* 	モジュール */
.textLink1 a {
  background: url(http://media.image.infoseek.co.jp/isnews/manga/pc/img/icn_arrow_link1.png) left center no-repeat;
  padding: 2px 0 2px 24px;
}

.textLink2 a {
  color: #059bfb;
  background: url(http://media.image.infoseek.co.jp/isnews/manga/pc/img/icn_arrow_link2.png) left center no-repeat;
  padding: 2px 0 2px 24px;
}

.subTxtLink {
  text-align: right;
  margin: 0 16px 8px 0;
}

.subTxtLink2 {
  text-align: right;
  margin: 0 0 8px 0;
}

.subTxtLink3 {
  text-align: right;
  margin: 16px 0 0 0;
}

.innerLine1 {
  border-left: 5px solid #d5d5d5;
  border-right: 5px solid #d5d5d5;
}

.innerLine2 {
  border-left: 5px solid #d5d5d5;
  border-right: 5px solid #d5d5d5;
  border-bottom: 5px solid #d5d5d5;
}

.innerLine3 {
  border-bottom: 5px solid #d5d5d5;
}

.innerLine4 {
  border-right: 3px solid #d5d5d5;
  border-bottom: 5px solid #d5d5d5;
}

.innerLine5 {
  border-right: 5px solid #d5d5d5;
  border-bottom: 5px solid #d5d5d5;
}

.innerLine6 {
  border: 5px solid #d5d5d5;
}

.listDisc:before {
  content: "・";
}

.mnh1 {
  min-height: 311px;
}

.mnh2 {
  min-height: 274px;
}

.mnh3 {
  min-height: 265px;
}

.displayImg {
  display: block;
}

.bgColor1 {
  background: #c9469f;
}

.bgColor2 {
  background: #464296;
}

.bgColor3 {
  background: #ff7e00;
}

.bgColor4 {
  background: #f5f8f8;
}

.bgColor5 {
  background: #c7dfe0;
}

.bgColor6 {
  background: #d98383;
}

.bgColor7 {
  background: #c1aa65;
}

.endMgn1 {
  margin-bottom: 30px;
}

/* 	noscript */
.scriptInformation {
  color: #FF0000;
  font-weight: bold;
  text-align: center;
  margin: 16px 0;
}

/* ヘッダー
==================================================== */
#siteHeader {
  width: 100%;
  background: url(http://media.image.infoseek.co.jp/isnews/manga/pc/img/bg_site_header.png) top left repeat-x;
  border-bottom: 1px solid #eaeaea;
  /* キャラクターナビ */
}
#siteHeader .siteHeaderInner {
  border-bottom: 1px solid #c0c0c0;
}
#siteHeader .headerNavWrap {
  width: 958px;
  margin: 0 auto;
}
#siteHeader .headerNavWrap ul {
  padding-top: 5px;
  margin-left: 443px;
  zoom: 1;
}
#siteHeader .headerNavWrap ul:after {
  display: table;
  clear: both;
  content: "";
}
#siteHeader .headerNavWrap ul li {
  float: left;
  margin-left: 15px;
}
#siteHeader .headerNavWrap ul .ifnewsNav {
  width: 168px;
  height: 20px;
  position: relative;
  overflow: hidden;
}
#siteHeader .headerNavWrap ul .ifnewsNav img {
  display: block;
  position: absolute;
  top: 0;
  left: 0;
}
.noneSmartphoneUserAgent #siteHeader .headerNavWrap ul .ifnewsNav a:hover img {
  position: absolute;
  top: -21px;
  left: 0;
}
#siteHeader .headerNavWrap ul .ifNav {
  width: 119px;
  height: 20px;
  position: relative;
  overflow: hidden;
}
#siteHeader .headerNavWrap ul .ifNav img {
  display: block;
  position: absolute;
  top: 0;
  left: -168px;
}
.noneSmartphoneUserAgent #siteHeader .headerNavWrap ul .ifNav a:hover img {
  position: absolute;
  top: -21px;
  left: -168px;
}
#siteHeader #headerSectionTop {
  width: 958px;
  margin: 6px auto 15px auto;
}
#siteHeader #headerSection {
  width: 958px;
  margin: 6px auto 10px auto;
}
#siteHeader h1 {
  display: inline-block;
  margin: 0 16px 0 0;
  vertical-align: middle;
}
#siteHeader ul.glovalNav {
  position: relative;
  display: inline-block;
  vertical-align: middle;
  zoom: 1;
}
#siteHeader ul.glovalNav:after {
  display: table;
  clear: both;
  content: "";
}
#siteHeader ul.glovalNav li {
  float: left;
  margin: 0 15px 0 0;
}
#siteHeader ul.glovalNav .topNav {
  width: 55px;
  height: 24px;
  position: relative;
  overflow: hidden;
}
#siteHeader ul.glovalNav .topNav img {
  display: block;
  position: absolute;
  top: 0;
  left: 0;
}
.noneSmartphoneUserAgent #siteHeader ul.glovalNav .topNav a:hover img {
  position: absolute;
  top: -29px;
  left: 0;
}
#siteHeader ul.glovalNav .topNavA {
  width: 55px;
  height: 24px;
  position: relative;
  overflow: hidden;
}
#siteHeader ul.glovalNav .topNavA img {
  display: block;
  position: absolute;
  top: -58px;
  left: 0px;
}
#siteHeader ul.glovalNav .jijiNav {
  width: 125px;
  height: 24px;
  position: relative;
  overflow: hidden;
}
#siteHeader ul.glovalNav .jijiNav img {
  display: block;
  position: absolute;
  top: 0;
  left: -60px;
}
.noneSmartphoneUserAgent #siteHeader ul.glovalNav .jijiNav a:hover img {
  position: absolute;
  top: -29px;
  left: -60px;
}
#siteHeader ul.glovalNav .jijiNavA {
  width: 125px;
  height: 24px;
  position: relative;
  overflow: hidden;
}
#siteHeader ul.glovalNav .jijiNavA img {
  display: block;
  position: absolute;
  top: -58px;
  left: -60px;
}
#siteHeader ul.glovalNav .kyohuNav {
  width: 125px;
  height: 24px;
  position: relative;
  overflow: hidden;
}
#siteHeader ul.glovalNav .kyohuNav img {
  display: block;
  position: absolute;
  top: 0;
  left: -190px;
}
.noneSmartphoneUserAgent #siteHeader ul.glovalNav .kyohuNav a:hover img {
  position: absolute;
  top: -29px;
  left: -190px;
}
#siteHeader ul.glovalNav .kyohuNavA {
  width: 125px;
  height: 24px;
  position: relative;
  overflow: hidden;
}
#siteHeader ul.glovalNav .kyohuNavA img {
  display: block;
  position: absolute;
  top: -58px;
  left: -190px;
}
#siteHeader ul.glovalNav .jikenNav {
  width: 104px;
  height: 24px;
  position: relative;
  overflow: hidden;
}
#siteHeader ul.glovalNav .jikenNav img {
  display: block;
  position: absolute;
  top: 0;
  left: -320px;
}
.noneSmartphoneUserAgent #siteHeader ul.glovalNav .jikenNav a:hover img {
  position: absolute;
  top: -29px;
  left: -320px;
}
#siteHeader ul.glovalNav .jikenNavA {
  width: 104px;
  height: 24px;
  position: relative;
  overflow: hidden;
}
#siteHeader ul.glovalNav .jikenNavA img {
  display: block;
  position: absolute;
  top: -58px;
  left: -320px;
}
#siteHeader .character_nav {
  position: absolute;
  top: -48px;
  left: 460px;
  width: 140px;
  height: 100px;
  display: block;
  z-index: 3500;
  cursor: pointer;
  overflow: hidden;
}
#siteHeader .characterNav {
  position: relative;
}
#siteHeader .characterNav {
  display: block;
  position: absolute;
  top: 0;
  left: 0;
}
.noneSmartphoneUserAgent #siteHeader .characterNav:hover {
  position: absolute;
  top: -105px;
  left: 0;
}
#siteHeader .character_nav_menu1 {
  position: absolute;
  top: -21px;
  left: 516px;
  z-index: 3200;
  opacity: 0;
}
#siteHeader .character_nav_menu2 {
  position: absolute;
  top: -21px;
  left: 516px;
  z-index: 3300;
  opacity: 0;
}
#siteHeader .character_nav_menu3 {
  position: absolute;
  top: -21px;
  left: 516px;
  z-index: 3400;
  opacity: 0;
}
#siteHeader .character_nav_menu1.active1 {
  position: absolute;
  top: -44px;
  left: 568px;
  z-index: 11000;
  opacity: 1;
  -webkit-animation: bounce1 0.25s;
  -moz-animation: bounce1 0.25s;
  animation: bounce1 0.25s;
}
#siteHeader .character_nav_menu2.active2 {
  position: absolute;
  top: 16px;
  left: 570px;
  z-index: 12000;
  opacity: 1;
  -webkit-animation: bounce2 0.25s;
  -moz-animation: bounce2 0.25s;
  animation: bounce2 0.25s;
}
#siteHeader .character_nav_menu3.active3 {
  position: absolute;
  top: 33px;
  left: 513px;
  z-index: 13000;
  opacity: 1;
  -webkit-animation: bounce3 0.25s;
  -moz-animation: bounce3 0.25s;
  animation: bounce3 0.25s;
}

/* CSSスプライト設定 */
.character_nav_menu1, .character_nav_menu2, .character_nav_menu3 {
  background: url(http://media.image.infoseek.co.jp/isnews/manga/pc/img/bg_character_nav.png) no-repeat;
}

.character_nav_menu1 a, .character_nav_menu2 a {
  height: 0px;
  width: 65px;
  line-height: 68px;
  padding-top: 68px;
  overflow: hidden;
  display: block;
}

.character_nav_menu3 a {
  height: 0px;
  width: 67px;
  line-height: 72px;
  padding-top: 67px;
  overflow: hidden;
  display: block;
}

.character_nav_menu1 {
  background-position: 0 -140px;
  height: 68px;
  width: 65px;
}

.noneSmartphoneUserAgent .character_nav_menu1:hover {
  background-position: 0 -348px;
}

.character_nav_menu2 {
  background-position: 0 0;
  height: 68px;
  width: 65px;
}

.noneSmartphoneUserAgent .character_nav_menu2:hover {
  background-position: 0 -208px;
}

.character_nav_menu3 {
  background-position: 0 -68px;
  height: 72px;
  width: 67px;
}

.noneSmartphoneUserAgent .character_nav_menu3:hover {
  background-position: 0 -276px;
}

/* キャラクターナビアニメーション設定 */
@-webkit-keyframes bounce1 {
  0% {
    -webkit-transform: translate(-33px, 33px);
  }

  30% {
    -webkit-transform: scale(0.8, 0.8) translate(15px, -15px);
  }

  60% {
    -webkit-transform: scale(1.1, 1.1);
  }
}

@-webkit-keyframes bounce2 {
  0% {
    -webkit-transform: translate(-33px, -33px);
  }

  30% {
    -webkit-transform: scale(0.8, 0.8) translate(15px, 15px);
  }

  60% {
    -webkit-transform: scale(1.1, 1.1);
  }
}

@-webkit-keyframes bounce3 {
  0% {
    -webkit-transform: translate(-3px, -33px);
  }

  30% {
    -webkit-transform: scale(0.8, 0.8) translate(5px, 15px);
  }

  60% {
    -webkit-transform: scale(1.1, 1.1);
  }
}

@-moz-keyframes bounce1 {
  0% {
    -moz-transform: translate(-33px, 33px);
  }

  40% {
    -moz-transform: scale(0.8, 0.8) translate(15px, -15px);
  }

  60% {
    -moz-transform: scale(1.1, 1.1);
  }
}

@-moz-keyframes bounce2 {
  0% {
    -moz-transform: translate(-33px, -33px);
  }

  40% {
    -moz-transform: scale(0.8, 0.8) translate(15px, 15px);
  }

  60% {
    -moz-transform: scale(1.1, 1.1);
  }
}

@-moz-keyframes bounce3 {
  0% {
    -moz-transform: translate(-3px, -33px);
  }

  40% {
    -moz-transform: scale(0.8, 0.8) translate(5px, 15px);
  }

  60% {
    -moz-transform: scale(1.1, 1.1);
  }
}

@keyframes bounce1 {
  0% {
    transform: translate(-33px, 33px);
  }

  40% {
    transform: scale(0.8, 0.8) translate(15px, -15px);
  }

  60% {
    transform: scale(1.1, 1.1);
  }
}

@keyframes bounce2 {
  0% {
    transform: translate(-33px, -33px);
  }

  40% {
    transform: scale(0.8, 0.8) translate(15px, 15px);
  }

  60% {
    transform: scale(1.1, 1.1);
  }
}

@keyframes bounce3 {
  0% {
    transform: translate(-3px, -33px);
  }

  40% {
    transform: scale(0.8, 0.8) translate(5px, 15px);
  }

  60% {
    transform: scale(1.1, 1.1);
  }
}

/* パンくずリスト */
#breadCrumbs {
  margin: 4px 0 6px;
}
#breadCrumbs li {
  font-size: 82%;
  display: inline;
}
#breadCrumbs li strong {
  color: #ff3c00;
}

/* IE7以下アナウンス */
.ieAnnounce {
  width: 756px;
  position: absolute;
  top: 140px;
  left: 50%;
  z-index: 8000;
  font-size: 20px;
  color: #ed1826;
  line-height: 1.6;
  font-weight: bold;
  text-align: center;
  border: 6px solid #ED303C;
  background: #ffffff;
  padding: 1px;
  margin-left: -378px;
}
.ieAnnounce .ieAnnounceWrap {
  width: 718px;
  border: 1px solid #ED303C;
  padding: 18px;
}
.ieAnnounce span {
  display: inline;
  text-align: left;
  zoom: 1;
}

.ieAnnounce {
  display: none;
}

* html .ieAnnounce {
  display: block;
}

*:first-child + html .ieAnnounce {
  display: block;
}

/* TOPへ戻る */
#btnTop {
  position: fixed;
  bottom: 3%;
  right: 3%;
}

#btnTop a {
  width: 80px;
  height: 82px;
  display: block;
}

/* 404 */
.innerContainer .nfoundContents {
  margin-top: 20px;
}
.innerContainer .nfoundSub {
  width: 740px;
  position: relative;
  border: 3px solid #000000;
  margin: 0 auto;
}
.innerContainer .nfoundSub:before {
  content: url(http://media.image.infoseek.co.jp/isnews/manga/pc/img/404_subttl.png);
  position: absolute;
  left: 0;
  top: -70px;
}
.innerContainer .nfoundSubinner {
  margin: 10px 16px 10px 130px;
}
.innerContainer .nfoundSubinner h3 {
  margin-bottom: 26px;
}
.innerContainer .nfoundSubinner li {
  text-indent: -1em;
  padding-left: 1em;
}
.innerContainer .nfoundSubinner li:before {
  content: "・";
}

/* トップページ以外 */
#container .innerContainer #smain {
  width: 653px;
  float: left;
  margin-right: -5px;
}
#container .innerContainer #smain h2 img {
  display: block;
}
#container .innerContainer #smain .innerSmain {
  width: 653px;
}
#container .innerContainer #smain .innerSmain .ctgTopSection {
  border-top: 5px solid #d5d5d5;
  border-left: 5px solid #d5d5d5;
  zoom: 1;
}
#container .innerContainer #smain .innerSmain .ctgTopSection:after {
  display: table;
  clear: both;
  content: "";
}
#container .innerContainer #smain .innerSmain .ctgTopSection .ctgTopUnit1 {
  position: relative;
  border-right: 8px solid #d5d5d5;
  background: #253563;
}
#container .innerContainer #smain .innerSmain .ctgTopSection .ctgTopUnit1 .jUpdate {
  color: #fff;
  display: inline-block;
  vertical-align: middle;
  padding: 6px 16px 6px 10px;
}
#container .innerContainer #smain .innerSmain .ctgTopSection .ctgTopUnit1 h3 {
  width: 500px;
  font-size: 131.25%;
  line-height: 1.2;
  display: inline-block;
  vertical-align: middle;
  padding: 14px 0;
}
#container .innerContainer #smain .innerSmain .ctgTopSection .ctgTopUnit1 h3 a {
  color: #ffffff;
  text-decoration: none;
}
.noneSmartphoneUserAgent #container .innerContainer #smain .innerSmain .ctgTopSection .ctgTopUnit1 h3 a:hover {
  text-decoration: underline;
}
#container .innerContainer #smain .innerSmain .ctgTopSection .ctgTopUnit1:after {
  border: 10px solid transparent;
  border-top-color: #253563;
  border-bottom-width: 0;
  bottom: -10px;
  content: "";
  display: block;
  left: 30px;
  position: absolute;
  width: 0;
}
#container .innerContainer #smain .innerSmain .ctgTopSection .ctgTopUnit2 {
  width: 320px;
  float: left;
}
#container .innerContainer #smain .innerSmain .ctgTopSection .ctgTopHead {
  width: 320px;
  position: relative;
  background: #253563;
  display: table;
}
#container .innerContainer #smain .innerSmain .ctgTopSection .ctgTopHead:after {
  border: 10px solid transparent;
  border-top-color: #253563;
  border-bottom-width: 0;
  bottom: -10px;
  content: "";
  display: block;
  left: 30px;
  position: absolute;
  width: 0;
}
#container .innerContainer #smain .innerSmain .ctgTopSection .ctUpdate {
  width: 52px;
  font-size: 75%;
  color: #fff;
  display: table-cell;
  vertical-align: middle;
  padding: 0 8px 0 4px;
  text-align: left;
}
#container .innerContainer #smain .innerSmain .ctgTopSection h3 {
  font-size: 100%;
  line-height: 1.2;
  color: #abbffa;
  display: table-cell;
  vertical-align: top;
  padding: 12px 26px 12px 0;
}
#container .innerContainer #smain .innerSmain .ctgTopSection h3 a {
  color: #ffffff;
  text-decoration: none;
}
.noneSmartphoneUserAgent #container .innerContainer #smain .innerSmain .ctgTopSection h3 a:hover {
  text-decoration: underline;
}
#container .innerContainer #smain .innerSmain .ctgTopSection .ctlabel {
  position: absolute;
  top: 0;
  right: 3px;
}
#container .innerContainer #smain .innerSmain .ctgTopSection .ctKyohuStorybtnWrap1 {
  width: 302px;
  background: #e8e8e8;
  padding: 6px 9px;
  zoom: 1;
}
#container .innerContainer #smain .innerSmain .ctgTopSection .ctKyohuStorybtnWrap1:after {
  display: table;
  clear: both;
  content: "";
}
#container .innerContainer #smain .innerSmain .ctgTopSection .ctKyohuStorybtnWrap1 li {
  width: 71px;
  float: left;
}
#container .innerContainer #smain .innerSmain .ctgTopSection .ctKyohuStorybtn1 {
  width: 71px;
  height: 49px;
  position: relative;
  overflow: hidden;
}
#container .innerContainer #smain .innerSmain .ctgTopSection .ctKyohuStorybtn1 img {
  display: block;
  position: absolute;
  top: 0;
  left: 0;
}
.noneSmartphoneUserAgent #container .innerContainer #smain .innerSmain .ctgTopSection .ctKyohuStorybtn1 a:hover img {
  position: absolute;
  top: -49px;
  left: 0;
}
#container .innerContainer #smain .innerSmain .ctgTopSection .ctKyohuStorybtn1:first-child {
  margin-left: 0;
}
#container .innerContainer #smain .innerSmain .ctgTopSection .ctKyohuStorybtn2 {
  width: 71px;
  height: 49px;
  position: relative;
  overflow: hidden;
  margin-left: 6px;
}
#container .innerContainer #smain .innerSmain .ctgTopSection .ctKyohuStorybtn2 img {
  display: block;
  position: absolute;
  top: 0;
  left: -71px;
}
.noneSmartphoneUserAgent #container .innerContainer #smain .innerSmain .ctgTopSection .ctKyohuStorybtn2 a:hover img {
  position: absolute;
  top: -49px;
  left: -71px;
}
#container .innerContainer #smain .innerSmain .ctgTopSection .ctKyohuStorybtn3 {
  width: 71px;
  height: 49px;
  position: relative;
  overflow: hidden;
  margin-left: 6px;
}
#container .innerContainer #smain .innerSmain .ctgTopSection .ctKyohuStorybtn3 img {
  display: block;
  position: absolute;
  top: 0;
  left: -142px;
}
.noneSmartphoneUserAgent #container .innerContainer #smain .innerSmain .ctgTopSection .ctKyohuStorybtn3 a:hover img {
  position: absolute;
  top: -49px;
  left: -142px;
}
#container .innerContainer #smain .innerSmain .ctgTopSection .ctKyohuStorybtn4 {
  width: 71px;
  height: 49px;
  position: relative;
  overflow: hidden;
  margin-left: 6px;
}
#container .innerContainer #smain .innerSmain .ctgTopSection .ctKyohuStorybtn4 img {
  display: block;
  position: absolute;
  top: 0;
  left: -213px;
}
.noneSmartphoneUserAgent #container .innerContainer #smain .innerSmain .ctgTopSection .ctKyohuStorybtn4 a:hover img {
  position: absolute;
  top: -49px;
  left: -213px;
}
#container .innerContainer #smain .innerSmain .ctKyohuStorybtnW1 {
  width:  157px;
  height:  49px;
  position: relative;
  overflow: hidden;
}
#container .innerContainer #smain .innerSmain .ctKyohuStorybtnW1 img {
  position: absolute;
  top: -49px;
  left: 0;
}
#container .innerContainer #smain .innerSmain .ctKyohuStorybtnW2 {
  width: 157px;
  height: 49px;
  position: relative;
  overflow: hidden;
}
#container .innerContainer #smain .innerSmain .ctKyohuStorybtnW2 img {
  display: block;
  position: absolute;
  top: -49px;
  left: -157px;
}
#container .innerContainer #smain .innerSmain .ctKyohuStorybtnW3 {
  width: 157px;
  height: 49px;
  position: relative;
  overflow: hidden;
}
#container .innerContainer #smain .innerSmain .ctKyohuStorybtnW3 img {
  display: block;
  position: absolute;
  top: -49px;
  left: -314px;
}
#container .innerContainer #smain .innerSmain .ctKyohuStorybtnW4 {
  width: 157px;
  height: 49px;
  position: relative;
  overflow: hidden;
}
#container .innerContainer #smain .innerSmain .ctKyohuStorybtnW4 img {
  display: block;
  position: absolute;
  top: -49px;
  left: -471px;
}
#container .innerContainer #smain .innerSmain .ctgTopSection .ctKyohuStorybtnS1 {
  width: 71px;
  height: 49px;
  position: relative;
  overflow: hidden;
}
#container .innerContainer #smain .innerSmain .ctgTopSection .ctKyohuStorybtnS1 img {
  display: block;
  position: absolute;
  top: -98px;
  left: 0;
}
#container .innerContainer #smain .innerSmain .ctgTopSection .ctKyohuStorybtnS2 {
  width: 71px;
  height: 49px;
  position: relative;
  overflow: hidden;
  margin-left: 6px;
}
#container .innerContainer #smain .innerSmain .ctgTopSection .ctKyohuStorybtnS2 img {
  display: block;
  position: absolute;
  top: -98px;
  left: -71px;
}
#container .innerContainer #smain .innerSmain .ctgTopSection .ctKyohuStorybtnS3 {
  width: 71px;
  height: 49px;
  position: relative;
  overflow: hidden;
  margin-left: 6px;
}
#container .innerContainer #smain .innerSmain .ctgTopSection .ctKyohuStorybtnS3 img {
  display: block;
  position: absolute;
  top: -98px;
  left: -142px;
}
#container .innerContainer #smain .innerSmain .ctgTopSection .ctKyohuStorybtnS4 {
  width: 71px;
  height: 49px;
  position: relative;
  overflow: hidden;
  margin-left: 6px;
}
#container .innerContainer #smain .innerSmain .ctgTopSection .ctKyohuStorybtnS4 img {
  display: block;
  position: absolute;
  top: -98px;
  left: -213px;
}
#container .innerContainer #smain .innerSmain .ctgTopSection .ctjikenStorybtnWrap {
  width: 304px;
  background: #e8e8e8;
  padding: 6px 8px;
  zoom: 1;
}
#container .innerContainer #smain .innerSmain .ctgTopSection .ctjikenStorybtnWrap:after {
  display: table;
  clear: both;
  content: "";
}
#container .innerContainer #smain .innerSmain .ctgTopSection .ctjikenStorybtnWrap li {
  float: left;
  width: 96px;
}
#container .innerContainer #smain .innerSmain .ctgTopSection .ctjikenStorybtn1 {
  width: 96px;
  height: 49px;
  position: relative;
  overflow: hidden;
}
#container .innerContainer #smain .innerSmain .ctgTopSection .ctjikenStorybtn1 img {
  display: block;
  position: absolute;
  top: 0;
  left: 0;
}
.noneSmartphoneUserAgent #container .innerContainer #smain .innerSmain .ctgTopSection .ctjikenStorybtn1 a:hover img {
  position: absolute;
  top: -49px;
  left: 0;
}
#container .innerContainer #smain .innerSmain .ctgTopSection .ctjikenStorybtn2 {
  width: 96px;
  height: 49px;
  position: relative;
  overflow: hidden;
  margin-left: 8px;
}
#container .innerContainer #smain .innerSmain .ctgTopSection .ctjikenStorybtn2 img {
  display: block;
  position: absolute;
  top: 0;
  left: -96px;
}
.noneSmartphoneUserAgent #container .innerContainer #smain .innerSmain .ctgTopSection .ctjikenStorybtn2 a:hover img {
  position: absolute;
  top: -49px;
  left: -96px;
}
#container .innerContainer #smain .innerSmain .ctgTopSection .ctjikenStorybtn3 {
  width: 96px;
  height: 49px;
  position: relative;
  overflow: hidden;
  margin-left: 8px;
}
#container .innerContainer #smain .innerSmain .ctgTopSection .ctjikenStorybtn3 img {
  display: block;
  position: absolute;
  top: 0;
  left: -192px;
}
.noneSmartphoneUserAgent #container .innerContainer #smain .innerSmain .ctgTopSection .ctjikenStorybtn3 a:hover img {
  position: absolute;
  top: -49px;
  left: -192px;
}
#container .innerContainer #smain .innerSmain .ctgTopSection .ctjikenStorybtnS1 {
  width: 96px;
  height: 49px;
  position: relative;
  overflow: hidden;
}
#container .innerContainer #smain .innerSmain .ctgTopSection .ctjikenStorybtnS1 img {
  display: block;
  position: absolute;
  top: -98px;
  left: 0;
}
#container .innerContainer #smain .innerSmain .ctgTopSection .ctjikenStorybtnS2 {
  width: 96px;
  height: 49px;
  position: relative;
  overflow: hidden;
  margin-left: 8px;
}
#container .innerContainer #smain .innerSmain .ctgTopSection .ctjikenStorybtnS2 img {
  display: block;
  position: absolute;
  top: -98px;
  left: -96px;
}
#container .innerContainer #smain .innerSmain .ctgTopSection .ctjikenStorybtnS3 {
  width: 96px;
  height: 49px;
  position: relative;
  overflow: hidden;
  margin-left: 8px;
}
#container .innerContainer #smain .innerSmain .ctgTopSection .ctjikenStorybtnS3 img {
  display: block;
  position: absolute;
  top: -98px;
  left: -192px;
}
#container .innerContainer #smain .innerSmain .ctgStorySection {
  border-top: 5px solid #d5d5d5;
  border-right: 3px solid #d5d5d5;
  border-left: 5px solid #d5d5d5;
}
#container .innerContainer #smain .innerSmain .ctgStorySection .ctgStoryUnit {
  width: 640px;
  position: relative;
  border-right: 5px solid #d5d5d5;
  background: #253563;
}
#container .innerContainer #smain .innerSmain .ctgStorySection h3 {
  width: 530px;
  font-size: 131.25%;
  line-height: 1.2;
  vertical-align: top;
  padding: 14px 0;
  margin-left: 100px;
  color: #ffffff;
}
#container .innerContainer #smain .innerSmain .ctgStorySection h3 a {
  color: #abbffa;
  text-decoration: none;
}
.noneSmartphoneUserAgent #container .innerContainer #smain .innerSmain .ctgStorySection h3 a {
  text-decoration: underline;
}
#container .innerContainer #smain .innerSmain .ctgStorySection .ctgUpdate1 {
  position: absolute;
  top: 8px;
  left: 3px;
  font-size: 12px;
  color: #222;
  font-weight: bold;
  z-index: 8100;
}
#container .innerContainer #smain .innerSmain .ctgStorySection .ctgUpdate2 {
  position: absolute;
  top: 0;
  left: 0;
}
#container .innerContainer #smain .innerSmain .ctgStorySection .ctgUpdate2 img {
  width: 69px;
  height: 92px;
}
#container .innerContainer #smain .innerSmain .ctgStorySection2 {
  border: 5px solid #d5d5d5;
}
#container .innerContainer #smain .innerSmain .ctImg {
  background: #d5d5d5;
  padding: 0;
}
#container .innerContainer #smain .innerSmain .ctImg img {
  display: block;
}
#container .innerContainer #smain .innerSmain .ctgTopStoryIndextextWrap {
  padding: 8px 10px;
  margin-right: -3px;
  height: 131px;
}
#container .innerContainer #smain .innerSmain .ctgTopStoryIndextext {
  font-size: 90%;
}
#container .innerContainer #smain .innerSmain .ctgTopStoryIndextextLink {
  margin-top: 4px;
  text-align: right;
}
#container .innerContainer #smain .innerSmain .ctgTopStoryIndextextLink a {
  background: url(http://media.image.infoseek.co.jp/isnews/manga/pc/img/icn_arrow_link1.png) left 2px no-repeat;
  padding-left: 24px;
}
#container .innerContainer #smain .innerSmain .ctKyohuStorybtnWrap2 {
  width: 643px;
  background: #d5d5d5;
  padding: 6px 3px;
  zoom: 1;
}
#container .innerContainer #smain .innerSmain .ctKyohuStorybtnWrap2:after {
  display: table;
  clear: both;
  content: "";
}
#container .innerContainer #smain .innerSmain .ctKyohuStorybtnWrap2 li {
  float: left;
  width: 157px;
}
#container .innerContainer #smain .innerSmain .ctKyohuStorybtnL1 {
  width: 157px;
  height: 49px;
  position: relative;
  overflow: hidden;
}
#container .innerContainer #smain .innerSmain .ctKyohuStorybtnL1 img {
  display: block;
  position: absolute;
  top: 0;
  left: 0;
}
.noneSmartphoneUserAgent #container .innerContainer #smain .innerSmain .ctKyohuStorybtnL1 a img {
  position: absolute;
  top: 0px;
  left: 0;
}
.noneSmartphoneUserAgent #container .innerContainer #smain .innerSmain .ctKyohuStorybtnL1 a:hover img {
  position: absolute;
  top: -49px;
  left: 0;
}
#container .innerContainer #smain .innerSmain .ctKyohuStorybtnL2 {
  width: 157px;
  height: 49px;
  position: relative;
  overflow: hidden;
  margin-left: 3px;
}
#container .innerContainer #smain .innerSmain .ctKyohuStorybtnL2 img {
  display: block;
  position: absolute;
  top: 0;
  left: -157px;
}
.noneSmartphoneUserAgent #container .innerContainer #smain .innerSmain .ctKyohuStorybtnL2 a img {
  position: absolute;
  top: 0px;
  left: -157px;
}
.noneSmartphoneUserAgent #container .innerContainer #smain .innerSmain .ctKyohuStorybtnL2 a:hover img {
  position: absolute;
  top: -49px;
  left: -157px;
}
#container .innerContainer #smain .innerSmain .ctKyohuStorybtnL3 {
  width: 157px;
  height: 49px;
  position: relative;
  overflow: hidden;
  margin-left: 3px;
}
#container .innerContainer #smain .innerSmain .ctKyohuStorybtnL3 img {
  display: block;
  position: absolute;
  top: 0;
  left: -314px;
}
.noneSmartphoneUserAgent #container .innerContainer #smain .innerSmain .ctKyohuStorybtnL3 a img {
  position: absolute;
  top: 0px;
  left: -314px;
}
.noneSmartphoneUserAgent #container .innerContainer #smain .innerSmain .ctKyohuStorybtnL3 a:hover img {
  position: absolute;
  top: -49px;
  left: -314px;
}
#container .innerContainer #smain .innerSmain .ctKyohuStorybtnL4 {
  width: 157px;
  height: 49px;
  position: relative;
  overflow: hidden;
  margin-left: 3px;
}
#container .innerContainer #smain .innerSmain .ctKyohuStorybtnL4 img {
  display: block;
  position: absolute;
  top: 0;
  left: -471px;
}
.noneSmartphoneUserAgent #container .innerContainer #smain .innerSmain .ctKyohuStorybtnL4 a img {
  position: absolute;
  top: 0px;
  left: -471px;
}
.noneSmartphoneUserAgent #container .innerContainer #smain .innerSmain .ctKyohuStorybtnL4 a:hover img {
  position: absolute;
  top: -49px;
  left: -471px;
}
#container .innerContainer #smain .innerSmain .ctKyohuStorybtnLS1 {
  width: 157px;
  height: 49px;
  position: relative;
  overflow: hidden;
  margin-left: 3px;
}
#container .innerContainer #smain .innerSmain .ctKyohuStorybtnLS1 img {
  display: block;
  position: absolute;
  top: -98px;
  left: 0;
}
#container .innerContainer #smain .innerSmain .ctKyohuStorybtnLS2 {
  width: 157px;
  height: 49px;
  position: relative;
  overflow: hidden;
  margin-left: 3px;
}
#container .innerContainer #smain .innerSmain .ctKyohuStorybtnLS2 img {
  display: block;
  position: absolute;
  top: -98px;
  left: -157px;
}
#container .innerContainer #smain .innerSmain .ctKyohuStorybtnLS3 {
  width: 157px;
  height: 49px;
  position: relative;
  overflow: hidden;
  margin-left: 3px;
}
#container .innerContainer #smain .innerSmain .ctKyohuStorybtnLS3 img {
  display: block;
  position: absolute;
  top: -98px;
  left: -314px;
}
#container .innerContainer #smain .innerSmain .ctKyohuStorybtnLS4 {
  width: 157px;
  height: 49px;
  position: relative;
  overflow: hidden;
  margin-left: 3px;
}
#container .innerContainer #smain .innerSmain .ctKyohuStorybtnLS4 img {
  display: block;
  position: absolute;
  top: -98px;
  left: -471px;
}
#container .innerContainer #smain .innerSmain .viewStorybtn {
  margin-left: 0;
  margin-bottom: 4px;
}
#container .innerContainer #smain .innerSmain .ctjikenStorybtnWrap {
  width: 643px;
  background: #d5d5d5;
  padding: 6px 4px 6px 3px;
  zoom: 1;
}
#container .innerContainer #smain .innerSmain .ctjikenStorybtnWrap:after {
  display: table;
  clear: both;
  content: "";
}
#container .innerContainer #smain .innerSmain .ctjikenStorybtnWrap li {
  float: left;
  width: 210px;
}
#container .innerContainer #smain .innerSmain .ctjikenStorybtnL1 {
  width: 210px;
  height: 49px;
  position: relative;
  overflow: hidden;
}
#container .innerContainer #smain .innerSmain .ctjikenStorybtnL1 img {
  display: block;
  position: absolute;
  top: 0;
  left: 0;
}
.noneSmartphoneUserAgent #container .innerContainer #smain .innerSmain .ctjikenStorybtnL1 a img {
  position: absolute;
  top: 0px;
  left: 0;
}
.noneSmartphoneUserAgent #container .innerContainer #smain .innerSmain .ctjikenStorybtnL1 a:hover img {
  position: absolute;
  top: -49px;
  left: 0;
}
#container .innerContainer #smain .innerSmain .ctjikenStorybtnL2 {
  width: 210px;
  height: 49px;
  position: relative;
  overflow: hidden;
  margin-left: 3px;
}
#container .innerContainer #smain .innerSmain .ctjikenStorybtnL2 img {
  display: block;
  position: absolute;
  top: 0;
  left: -210px;
}
.noneSmartphoneUserAgent #container .innerContainer #smain .innerSmain .ctjikenStorybtnL2 a img {
  position: absolute;
  top: 0px;
  left: -210px;
}
.noneSmartphoneUserAgent #container .innerContainer #smain .innerSmain .ctjikenStorybtnL2 a:hover img {
  position: absolute;
  top: -49px;
  left: -210px;
}
#container .innerContainer #smain .innerSmain .ctjikenStorybtnL3 {
  width: 210px;
  height: 49px;
  position: relative;
  overflow: hidden;
  margin-left: 3px;
}
#container .innerContainer #smain .innerSmain .ctjikenStorybtnL3 img {
  display: block;
  position: absolute;
  top: 0;
  left: -420px;
}
.noneSmartphoneUserAgent #container .innerContainer #smain .innerSmain .ctjikenStorybtnL3 a:hover img {
  position: absolute;
  top: -49px;
  left: -420px;
}
.noneSmartphoneUserAgent #container .innerContainer #smain .innerSmain .ctjikenStorybtnL3 a img {
  position: absolute;
  top: 0px;
  left: -420px;
}
#container .innerContainer #smain .innerSmain .ctjikenStorybtnLS1 {
  width: 210px;
  height: 49px;
  position: relative;
  overflow: hidden;
}
#container .innerContainer #smain .innerSmain .ctjikenStorybtnLS1 img {
  display: block;
  position: absolute;
  top: -98px;
  left: 0;
}
#container .innerContainer #smain .innerSmain .ctjikenStorybtnLS2 {
  width: 210px;
  height: 49px;
  position: relative;
  overflow: hidden;
  margin-left: 3px;
}
#container .innerContainer #smain .innerSmain .ctjikenStorybtnLS2 img {
  display: block;
  position: absolute;
  top: -98px;
  left: -210px;
}
#container .innerContainer #smain .innerSmain .ctjikenStorybtnLS3 {
  width: 210px;
  height: 49px;
  position: relative;
  overflow: hidden;
  margin-left: 3px;
}
#container .innerContainer #smain .innerSmain .ctjikenStorybtnLS3 img {
  display: block;
  position: absolute;
  top: -98px;
  left: -420px;
}
#container .innerContainer #smain .innerSmain .ctjikenViewbtn1 {
  width: 144px;
  height: 43px;
  position: relative;
  overflow: hidden;
  margin-bottom: 8px;
}
#container .innerContainer #smain .innerSmain .ctjikenViewbtn1 img {
  display: block;
  position: absolute;
  top: -43px;
  left: 0;
}
.noneSmartphoneUserAgent #container .innerContainer #smain .innerSmain .ctjikenViewbtn1 a img {
  position: absolute;
  top: -43px;
  left: 0;
}
#container .innerContainer #smain .innerSmain .ctjikenViewbtn2 {
  width: 144px;
  height: 43px;
  position: relative;
  overflow: hidden;
  margin-bottom: 8px;
}
#container .innerContainer #smain .innerSmain .ctjikenViewbtn2 img {
  display: block;
  position: absolute;
  top: -43px;
  left: -144px;
}
.noneSmartphoneUserAgent #container .innerContainer #smain .innerSmain .ctjikenViewbtn2 a img {
  position: absolute;
  top: -43px;
  left: -144px;
}
#container .innerContainer #smain .innerSmain .ctjikenViewbtn3 {
  width: 144px;
  height: 43px;
  position: relative;
  overflow: hidden;
  margin-bottom: 8px;
}
#container .innerContainer #smain .innerSmain .ctjikenViewbtn3 img {
  display: block;
  position: absolute;
  top: -43px;
  left: -288px;
}
.noneSmartphoneUserAgent #container .innerContainer #smain .innerSmain .ctjikenViewbtn3 a img {
  position: absolute;
  top: -43px;
  left: -288px;
}
#container .innerContainer #smain .innerSmain .ctjikenViewbtnS1 {
  width: 144px;
  height: 43px;
  position: relative;
  overflow: hidden;
  margin-bottom: 8px;
}
#container .innerContainer #smain .innerSmain .ctjikenViewbtnS1 img {
  display: block;
  position: absolute;
  top: -86px;
  left: 0;
}
#container .innerContainer #smain .innerSmain .ctjikenViewbtnS2 {
  width: 144px;
  height: 43px;
  position: relative;
  overflow: hidden;
  margin-bottom: 8px;
}
#container .innerContainer #smain .innerSmain .ctjikenViewbtnS2 img {
  display: block;
  position: absolute;
  top: -86px;
  left: -144px;
}
#container .innerContainer #smain .innerSmain .ctjikenViewbtnS3 {
  width: 144px;
  height: 43px;
  position: relative;
  overflow: hidden;
  margin-bottom: 8px;
}
#container .innerContainer #smain .innerSmain .ctjikenViewbtnS3 img {
  display: block;
  position: absolute;
  top: -86px;
  left: -288px;
}
#container .innerContainer #smain .innerSmain .ctjikenViewbtnW1 {
  width: 144px;
  height: 43px;
  position: relative;
  overflow: hidden;
  margin-bottom: 8px;
}
#container .innerContainer #smain .innerSmain .ctjikenViewbtnW1 img {
  display: block;
  position: absolute;
  top: 0px;
  left: 0px;
}
.noneSmartphoneUserAgent #container .innerContainer #smain .innerSmain .ctjikenViewbtnW1 a:hover img {
  display: block;
  position: absolute;
  top: -43px;
  left: 0px;
}
#container .innerContainer #smain .innerSmain .ctjikenViewbtnW2 {
  width: 144px;
  height: 43px;
  position: relative;
  overflow: hidden;
  margin-bottom: 8px;
}
#container .innerContainer #smain .innerSmain .ctjikenViewbtnW2 img {
  display: block;
  position: absolute;
  top: 0px;
  left: -144px;
}
.noneSmartphoneUserAgent #container .innerContainer #smain .innerSmain .ctjikenViewbtnW2 a:hover img {
  display: block;
  position: absolute;
  top: -43px;
  left: -144px;
}
#container .innerContainer #smain .innerSmain .ctjikenViewbtnW3{
  width: 144px;
  height: 43px;
  position: relative;
  overflow: hidden;
  margin-bottom: 8px;
}
#container .innerContainer #smain .innerSmain .ctjikenViewbtnW3 img {
  display: block;
  position: absolute;
  top: 0px;
  left: -288px;
}
.noneSmartphoneUserAgent #container .innerContainer #smain .innerSmain .ctjikenViewbtnW3 a:hover img {
  display: block;
  position: absolute;
  top: -43px;
  left: -288px;
}
#container .innerContainer #smain .innerSmain .ctgTopStoryBtn {
  margin: 8px 0;
  position: relative;
}
#container .innerContainer #smain .innerSmain .ctgTopStoryBtn a {
  width: 620px;
  height: 50px;
  line-height: 50px;
  display: block;
  color: #fff;
  text-decoration: none;
  text-align: center;
  background: #a40b0b;
  margin: 0 auto;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  -ms-border-radius: 4px;
  -o-border-radius: 4px;
  border-radius: 4px;
}
#container .innerContainer #smain .innerSmain .ctgTopStoryBtn a:before {
  content: "\25B6";
  font-size: 16px;
  line-height: 16px;
  text-align: center;
  color: #fff;
  float: left;
  position: relative;
  top: 50%;
  left: 50%;
  display: block;
  margin: -8px 0 0 -5.5em;
}
#container .innerContainer #smain .innerSmain .ctgTopStoryBtn2 {
  margin: 8px 0;
  position: relative;
}
#container .innerContainer #smain .innerSmain .ctgTopStoryBtn2 a {
  width: 620px;
  height: 50px;
  line-height: 50px;
  display: block;
  color: #fff;
  text-decoration: none;
  text-align: center;
  background: #b18e00;
  margin: 0 auto;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  -ms-border-radius: 4px;
  -o-border-radius: 4px;
  border-radius: 4px;
}
#container .innerContainer #smain .innerSmain .ctgTopStoryBtn2 a:before {
  content: "\25B6";
  font-size: 16px;
  line-height: 16px;
  text-align: center;
  color: #fff;
  float: left;
  position: relative;
  top: 50%;
  left: 50%;
  display: block;
  margin: -8px 0 0 -5.5em;
}
#container .innerContainer #smain .innerSmain .ctgTopjijiBtn {
  margin: 8px 0;
  position: relative;
}
#container .innerContainer #smain .innerSmain .ctgTopjijiBtn a {
  width: 620px;
  height: 50px;
  line-height: 50px;
  display: block;
  color: #fff;
  text-decoration: none;
  text-align: center;
  background: #119198;
  margin: 0 auto;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  -ms-border-radius: 4px;
  -o-border-radius: 4px;
  border-radius: 4px;
}
#container .innerContainer #smain .innerSmain .ctgTopjijiBtn a:before {
  content: "\25B6";
  font-size: 16px;
  line-height: 16px;
  text-align: center;
  color: #fff;
  float: left;
  position: relative;
  top: 50%;
  left: 50%;
  display: block;
  margin: -8px 0 0 -5.5em;
}
#container .innerContainer #smain .innerSmain .ctgTopKyohuIndextextWrap {
  border-right: 5px solid #d5d5d5;
  border-bottom: 5px solid #d5d5d5;
  padding: 8px 10px 16px;
  margin-right: -3px;
}
#container .innerContainer #smain .innerSmain .ctgTopKyohuIndextext {
  font-size: 90%;
}
#container .innerContainer #smain .innerSmain .ctgTopKyohuIndextextLink {
  margin-top: 4px;
  text-align: right;
}
#container .innerContainer #smain .innerSmain .ctgTopKyohuIndextextLink a {
  background: url(http://media.image.infoseek.co.jp/isnews/manga/pc/img/icn_arrow_link1.png) left 2px no-repeat;
  padding-left: 24px;
}
#container .innerContainer #smain .innerSmain .ctgTopKyohuBtn {
  margin: 8px 0;
  position: relative;
}
#container .innerContainer #smain .innerSmain .ctgTopKyohuBtn a {
  width: 620px;
  height: 50px;
  line-height: 50px;
  display: block;
  color: #fff;
  text-decoration: none;
  text-align: center;
  background: #a40b0b;
  margin: 0 auto;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  -ms-border-radius: 4px;
  -o-border-radius: 4px;
  border-radius: 4px;
}
#container .innerContainer #smain .innerSmain .ctgTopKyohuBtn a:before {
  content: "\25B6";
  font-size: 16px;
  line-height: 16px;
  text-align: center;
  color: #fff;
  float: left;
  position: relative;
  top: 50%;
  left: 50%;
  display: block;
  margin: -8px 0 0 -5em;
}
#container .innerContainer #smain .innerSmain .ctgTopjikenBtn {
  margin: 8px 0;
  position: relative;
}
#container .innerContainer #smain .innerSmain .ctgTopjikenBtn a {
  width: 620px;
  height: 50px;
  line-height: 50px;
  display: block;
  color: #fff;
  text-decoration: none;
  text-align: center;
  background: #b18e00;
  margin: 0 auto;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  -ms-border-radius: 4px;
  -o-border-radius: 4px;
  border-radius: 4px;
}
#container .innerContainer #smain .innerSmain .ctgTopjikenBtn a:before {
  content: "\25B6";
  font-size: 16px;
  line-height: 16px;
  text-align: center;
  color: #fff;
  float: left;
  position: relative;
  top: 50%;
  left: 50%;
  display: block;
  margin: -8px 0 0 -4.5em;
}

.innerSmain2 {
  width: 643px;
}
.innerSmain2 .archPagerSection1 {
  width: 623px;
  padding: 6px 10px;
}
.innerSmain2 .archPagerMonth {
  display: table-cell;
  vertical-align: middle;
}
.innerSmain2 .archPagerMonth select {
  width: 8em;
  font-size: 100%;
  line-height: 1.5;
  padding: 2px;
}
.innerSmain2 .archPage {
  display: table-cell;
  vertical-align: middle;
  text-align: right;
}
.innerSmain2 .archIndexSection {
  border-bottom: 1px solid #e5e5e5;
  padding: 6px 18px 3px 10px;
  zoom: 1;
}
.innerSmain2 .archIndexSection:after {
  display: table;
  clear: both;
  content: "";
}
.innerSmain2 .archIndexImg {
  float: left;
}
.innerSmain2 .archIndexTtl {
  float: right;
  width: 392px;
  font-size: 115%;
  line-height: 1.2;
  padding-top: 12px;
}
.innerSmain2 .archDate {
  font-size: 82%;
  line-height: 1.2;
  color: #adadad;
  margin-top: 8px;
}
.innerSmain2 .archPageBtn {
  text-align: center;
  margin: 10px 0;
  zoom: 1;
}
.innerSmain2 .archPageBtn:after {
  display: table;
  clear: both;
  content: "";
}
.innerSmain2 .archPageBtn li {
  display: inline-block;
  vertical-align: middle;
}
.innerSmain2 .archPageBtn li a {
  margin-left: 5px;
}
.innerSmain2 .archPageNumber a {
  width: 22px;
  height: 29px;
  font-size: 16px;
  line-height: 29px;
  color: #808080;
  text-decoration: none;
  text-align: center;
  border: 1px solid #808080;
  display: block;
  overflow: hidden;
  padding: 2px 5px;
}
.noneSmartphoneUserAgent .innerSmain2 .archPageNumber a:hover {
  color: #000000;
  border: 1px solid #000000;
}
.innerSmain2 .pageActive {
  width: 22px;
  height: 29px;
  font-size: 16px;
  line-height: 29px;
  color: #000000;
  font-weight: bold;
  border: 1px solid #ffffff;
  margin-left: 5px;
}
.innerSmain2 .archPageBreak {
  width: 22px;
  height: 29px;
  font-size: 16px;
  line-height: 29px;
  color: #000000;
  border: 1px solid #ffffff;
  margin-left: 5px;
}
.innerSmain2 .archBtnPrev a {
  width: 57px;
  display: block;
  height: 31px;
  font-size: 82%;
  line-height: 31px;
  color: #fff;
  text-decoration: none;
  background: url(http://media.image.infoseek.co.jp/isnews/manga/pc/img/btn_archive.png) no-repeat;
  background-position: 0 0;
}
.innerSmain2 .archBtnPrev a span {
  padding-left: 10px;
}
.innerSmain2 .archBtnNext a {
  width: 57px;
  display: block;
  height: 31px;
  font-size: 82%;
  line-height: 31px;
  color: #fff;
  text-decoration: none;
  text-align: right;
  background: url(http://media.image.infoseek.co.jp/isnews/manga/pc/img/btn_archive.png) no-repeat;
  background-position: 0 -31px;
}
.innerSmain2 .archBtnNext a span {
  padding-right: 19px;
}
.innerSmain2 .archBtnNonPrev {
  width: 57px;
  display: block;
  height: 31px;
  font-size: 82%;
  line-height: 31px;
  color: #fff;
  text-decoration: none;
  background: url(http://media.image.infoseek.co.jp/isnews/manga/pc/img/btn_archive.png) no-repeat;
  background-position: 0 -62px;
}
.innerSmain2 .archBtnNonPrev span {
  padding-left: 10px;
}
.innerSmain2 .archBtnNonNext {
  width: 57px;
  display: block;
  height: 31px;
  font-size: 82%;
  line-height: 31px;
  color: #fff;
  text-decoration: none;
  text-align: right;
  background: url(http://media.image.infoseek.co.jp/isnews/manga/pc/img/btn_archive.png) no-repeat;
  background-position: 0 -93px;
  margin-left: 5px;
}
.innerSmain2 .archBtnNonNext span {
  padding-right: 19px;
}

/* 広告
==================================================== */
/* ページトップ */
.feature1 {
  display: block;
  margin: 10px 0 0 94px;
}

.feature2 {
  display: block;
  text-align: center;
  margin-top: 24px;
}
